 #search .gsc-control-cse{
    background-color: transparent;
    border: none;
    padding: 0;
}
#search .gsc-input-box{
    background-color: transparent;
    border: none;
}
#search table tr td{
    border: none;
}
#search .gsc-input table{
    margin: 0;
}
#search form.gsc-search-box{
    border-bottom: 1px solid white;
}

#search table tr:nth-of-type(odd){
    background-color: transparent;
    border: none;
}
#search table input{
    background-color: transparent!important;
}
#search .gsc-search-button-v2{
    background: transparent;
    border: none;
}
.navbar #search{
    margin-top: 0!important
}
.gsc-search-button-v2 svg{
    fill: #999!important;
}

#equery_not_registr{
    background-color: #fff;
}
#wrapperContent .box_wrapper #center_box #equery_not_registr .basic-login{
    box-sizing: border-box;
    margin-top: 28px;
    margin-bottom: 28px;
    position: relative;
}
#wrapperContent .box_wrapper #center_box #equery_not_registr .basic-login .wrapper-login{
    background-color: #6f8a21;
    background-image: linear-gradient(32deg, #6f8a21 0%, #69831f 100%);
    border-radius: 4px;
    padding: 4px;
}
#wrapperContent .box_wrapper #center_box #equery_not_registr .basic-login .wrapper-login .module_wrap {
    padding-top: 70px;
    padding-bottom: 70px;
    border: 1px solid #abb7c4;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    padding: 40px 20px;
}